Subject: new floppies for installing base from CD

From: [email-masked] (Bruce Perens)
Date: Tue, 7 Nov 1995 09:24:14 -0800

Ian & other interested parties,

I uploaded a new root floppy, new boot floppies, and new base and image
packages. Using the new floppies, the base system can be installed from
a CD which contains /cdrom/base.tgz . To make this clear, once mounted
the file read is /cdrom/cdrom/base.tgz . I should probably make it look
for base.tgz in a list of places, once I have some idea of how other
CD vendors package Debian.

This is a two-floppy + CD install. I'll get it to one floppy eventually.

The boot-floppies package currently leaves base-<number>.tar.gz in /var/tmp
when it creates the base floppies. In the next version I'll have it create
it in the current directory as base.tgz .

6c86d4bf4947238dfaf8f59ca7fc3444  1200_boot_floppy.gz
f6f49ae6241b0f02c74c85590d55f9c2  1440_boot_floppy.gz
c56fba4d03b4fd0c9c4323061eeb886c  1440_root_floppy.gz

Date:  Tue Nov  7 09:10:17 PST 1995
Package:  boot-floppies
Version:  0.93.6-19
Description:  Scripts to create the Debian installation floppy set.
Priority: high for distribution creators, low for everyone else.
Changes: Make install.sh (on the boot disk) work with only the programs
 on my new root floppy (I had to add mv to the root floppy).
# File: <name> <size> <md5sum> <destination>
File: boot-floppies-0.93.6-19.deb 17322 a3c61d4cf36175268ee50eefeff7d2d5 binary/devel
File: boot-floppies-0.93.6-19.tar.gz 12131 0da0b7022d9c58bba19738d01bcf7e67 source/devel

Date:  Sat Nov  4 22:02:38 PST 1995
Package:  image
Version:  1.2.13-6
Description:  Linux kernel binary image.
Priority: low, unless you have a CD recorder
Changes: Support reading odd sector sizes of some CD recorders.
 Many of these CD recorders report sector sizes of 2340 because
 they are capable of reading audio as digital data, headers and CRC
 information you wouldn't usually want, etc. Simply treat any sector
 size greater than 2048 as if it was 2048.
# File: <name> <size> <md5sum> <destination>
File: image-1.2.13-6.deb 1170015 63eb78ad1ae33a6c38110ee1a81dd131 binary/base
File: includes-1.2.13-6.deb 277341 83b2f5032e53303f6720974dbd81138c binary/devel
File: kernel-source-1.2.13-6.diff.gz 11347 804bcdbc140cc1d2b7ca5eaf6684caeb source/devel
File: kernel-source-1.2.13-6.tar.gz 2424985 a9a87c2743654ae0f965246d247a7839 source/devel
File: source-1.2.13-6.deb 2430180 0bca7da81b98571d0223224f45b741e2 binary/devel

	Thanks

	Bruce